﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Prepackaged Dashboards</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Prepackaged Dashboards</h1>
        <p>The following sections provide information about the prepackaged dashboards for different modules in IGA.</p>
        <h3 id="PrepackagedDashboards-PrepackagedDashboardsandTilesforCampaigns">Prepackaged Dashboards and Tiles for Campaigns</h3>
        <p>To view the prepackaged dashboards and tiles in IGA, select <strong>Attestation &gt; Dashboards</strong>.</p>
        <p>The following prepackaged dashboards and tiles are available for the Campaign module in IGA.</p>
        <p><strong>1. Total User Manager Campaigns</strong>
        </p>
        <p>Displays the total number of User Manager Campaigns launched.</p>
        <p>
            <img src="../Resources/Images/Total User Manager Campaigns.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>2. Total Entitlement Owner Campaign</strong>
        </p>
        <p>Displays the total number of Entitlement Owner Campaigns launched.</p>
        <p>
            <img src="../Resources/Images/Total Entitlement Owner Campaign.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>3. Total Role Owner Campaigns</strong>
        </p>
        <p>Displays the total number of Role Owner Campaigns launched.</p>
        <p>
            <img src="../Resources/Images/Total Role Owner Campaigns.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>4. Total Service Account Campaigns</strong>
        </p>
        <p>Displays the total number of Service Account Campaigns launched.</p>
        <p>
            <img src="../Resources/Images/Total Service Account Campaigns.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>5. Certifiers in Inactive State</strong>
        </p>
        <p>Displays the total number of inactive certifiers. When you click the tile, it gives the complete details related to the certifier.</p>
        <p><strong>6. Certifiers With No Email Address</strong>
        </p>
        <p>Displays the total number of certifiers who do not have an email address associated with them. When you click the tile, the details are displayed in the Analytics Elasticsearch page.</p>
        <p><strong>7. Revocation Rate for User Manager Campaign</strong>
        </p>
        <p>Displays the Revocation Rate for the User Manager Campaign. </p>
        <p>Revocation Rate = (Total Revoke Tasks Created/ Total Access to be Certified)</p>
        <p> <strong>8. Revocation Rate Success for User Manager Campaign</strong></p>
        <p>Displays the Revocation Success Rate for the User Manager Campaign. </p>
        <p>Revocation Rate Success =&#160;(Total Revoke Tasks completed/ Total Revoke Tasks Created)</p>
        <p><strong>9. User Manager Certification Employment Verification Summary</strong>
        </p>
        <p>Gives information about the Step-1 Summary of a User Manager Campaign as a Pie Chart. When you click on a section of the pie chart, it filters out the corresponding details and displays them on the Analytics Elasticsearch page.</p>
        <p>
            <img src="../Resources/Images/User Manager Certification Employment Verification Summary - dashboard.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 420px;height: 424px;" />
        </p>
        <p><strong>10. User Manager Certification Action Summary</strong>
        </p>
        <p>Gives information about the Step-2 Summary of a User Manager Campaign as a Pie Chart. When you click on a section of the pie chart, it filters out the corresponding details and displays them on the Analytics Elasticsearch page.</p>
        <p>
            <img src="../Resources/Images/User Manager Certification Action Summary.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 429px;height: 434px;" />
        </p>
        <p><strong>11. Entitlement Owner Certification Action Summary</strong>
        </p>
        <p>Gives information about the action taken on the items in an Entitlement Owner Campaign as a Donut Chart. When you click on a section of the Donut Chart, it filters the corresponding details and displays them on the Analytics Elasticsearch page.</p>
        <p>
            <img src="../Resources/Images/Entitlement Owner Certification Action Summary.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 406px;height: 382px;" />
        </p>
        <p><strong>12. Campaign Status by Application</strong>
        </p>
        <p>Displays the number of campaigns (User Manager, Entitlement Owner, Role Owner, Service Account) based on their statuses as a Stacked Bar Chart. The statuses can be Expired, Discontinued, In Progress, Completed, Launching, or Preview, You can filter the chart by applications. </p>
        <p>In the present functionality, you cannot click this chart and get any further details. </p>
        <p>
            <img src="../Resources/Images/Campaign Status by Application.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 382px;height: 344px;" />
        </p>
        <p><![CDATA[                        ]]><strong>13. Certification Status by Application</strong></p>
        <p>Displays the number of certifications (User Manager, Entitlement Owner, Role Owner, Service Account) based on their statuses as a Stacked Bar Chart. The statuses can be Expired, Discontinued, In Progress, Completed, Launching, or Preview, You can filter the chart by applications. </p>
        <p>In the present functionality, you cannot click this chart and get any further details. </p>
        <p>
            <img src="../Resources/Images/Bar Chart for Certification Status by Application - dashboard.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 397px;height: 358px;" /> </p>
        <h3 id="PrepackagedDashboards-PrepackagedDashboardsforSegregationofDuties(SOD)">Prepackaged Dashboards for Segregation of Duties (SOD)</h3>
        <p>The following prepackaged dashboards and tiles are available for the SOD module in IGA.</p>
        <p><strong>1. Risks by Business Process</strong>
        </p>
        <p>Displays the SOD risks sorted by business processes.</p>
        <p><strong>2. Risks With Missing/Inactive Owners</strong>
        </p>
        <p>Displays the SOD risks with missing or inactive owners. </p>
        <p><strong>3. Recent SOD Violations (30 days)</strong>
        </p>
        <p>Displays the recent SOD violations with 30 days' time.</p>
        <p><strong>4. SOD Violations With Expiring Mitigation Controls (30 days)</strong>
        </p>
        <p>Displays the SOD violations with mitigation controls that would expire in the next 30 days' time frame.</p>
        <p><strong>5. SOD Violations by Risk Priority</strong>
        </p>
        <p>Displays the SOD violations sorted by priority of SOD risks.</p>
        <p><strong>6. SOD Risks With Mitigations by Risk Priority</strong>
        </p>
        <p>Displays the SOD violations with mitigations, sorted by priority of SOD risks.</p>
        <p><strong>7. SOD Violations by Application</strong>
        </p>
        <p>Displays the SOD violations sorted by target applications.</p>
        <p><strong>8. SOD Violations by Business Process</strong>
        </p>
        <p>Displays the SOD violations sorted by business processes.</p>
        <p><strong>9. SOD Violations by Violation Status</strong>
        </p>
        <p>Displays the SOD violations sorted by violation statuses.</p>
        <p><strong>10. Top 5 Users With Most SOD Violations By Department</strong>
        </p>
        <p>Displays the top five users with the maximum number of SOD violations sorted by the departments.</p>
        <p>&#160;</p>
    </body>
</html>